GRUB-SET-DEFAULT(8)

NAVN
grub-set-default - set the saved default boot entry for GRUB

OVERSIKT
grub-set-default [VALG] MENYOPPFØRING

BESKRIVELSE
Velg standardoppføring på GRUB-oppstartsmenyen. Dette krever at du gir en verdi til «GRUB_DEFAULT=saved» i fila /etc/default/grub.

-h, --help
    skriv ut denne meldinga og avslutt

-V, --version
    skriv ut versjon og avslutt

--boot-directory=MAPPE
    forvent at GRUB-bilder ligger i mappa DIR/grub i stedet for /boot/grub

MENYOPPFØRING er enten et nummer, en tittel eller en menyoppførings-ID.

RAPPORTERING AV FEIL
Rapporter feil til <bug-grub@gnu.org>.

SE OGSÅ
grub-reboot(8), grub-editenv(1)

Den fullstendige dokumentasjonen for grub-set-default opprettholdes som en Texinfo manual. Dersom info og grub-set-default programmene er riktig installert på ditt sted burde kommandoen

    info grub-set-default

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.